Camelia, the Perl 6 bug

IRC log for #deepin, 2018-12-06

| Channels | #deepin index | Today | | Search | Google Search | Plain-Text | summary

All times shown according to UTC.

Time Nick Message
05:20 i_i joined #deepin
05:24 Unit193 joined #deepin
07:07 totalmongobaer joined #deepin
09:12 jutaro joined #deepin
09:36 ezraholm50_ joined #deepin
09:52 crimastergogo joined #deepin
10:55 crimastergogo joined #deepin
11:18 iyzsong joined #deepin
11:27 iyzsong joined #deepin
12:18 Unit193 joined #deepin
12:31 jutaro joined #deepin
12:37 jutaro left #deepin
13:36 Darkmatter66 joined #deepin
14:42 auutesius joined #deepin
14:54 auutesius left #deepin
19:42 [Eli] joined #deepin
20:25 helichopper joined #deepin
20:26 helichopper hello. i need some guidance on using apt-get/aptitude to install specifically jessie-backports nvidia-driver. i have added them to the sources.list, but when using apt-get install -t jessie-backports nvidia-driver it returns nvidia-driver is already the newest version. so wondering if anyone has had to do this themselves and how did they do it?
21:41 Darkmatter66_ joined #deepin

| Channels | #deepin index | Today | | Search | Google Search | Plain-Text | summary